package domain


type AlibabaTclsAelophyRefundFetchgoodsSubrefundlist struct {
    /*
        期望取货数量     */
    ExpectFetchQuantity  *int64 `json:"expect_fetch_quantity,omitempty" `

    /*
        外部子订单ID     */
    OutSubOrderId  *string `json:"out_sub_order_id,omitempty" `

}

func (s *AlibabaTclsAelophyRefundFetchgoodsSubrefundlist) SetExpectFetchQuantity(v int64) *AlibabaTclsAelophyRefundFetchgoodsSubrefundlist {
    s.ExpectFetchQuantity = &v
    return s
}
func (s *AlibabaTclsAelophyRefundFetchgoodsSubrefundlist) SetOutSubOrderId(v string) *AlibabaTclsAelophyRefundFetchgoodsSubrefundlist {
    s.OutSubOrderId = &v
    return s
}
